{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_RTI_LOGIT"
    },
    "body": {
        "record1": {
            "<1>": "Configure RTI_LOGIT Logging Utility",
            "<2>": "You can define where you wish the debugging output to go when the RTI_LOGIT routine is called.  Specify the path, and leave the file name blank, to generate output to the specified folder with unique file names.  Alternatively, specify both the full path and the file name parameters to write to the specified file in the desired location.  If neither path nor file name are specified, the output will be placed in the \"logs\" subfolder under the OI folder.",
            "<3>": "Full path for logging output",
            "<4>": "Filename to write logging output"
        }
    }
}